@-moz-document domain("css-code-example-for-any-browser.com") {
@media (max-width:1200px) {
	/* warning for empty rule */
	/* REMOVE THIS LINE
	#id::before {
	}
	REMOVE THIS LINE */
	#identification::after {
		background-color : #000;
	}
	tag {
		-webkit-box-shadow : 0 0 0 0 transparent;
		-moz-box-shadow    : 0 0 0 0 transparent;
	}
	.class-name a::before, a::after, a:visited, a:hover {
		color : black !important;
	}
}
/* warning for not closed definition */
/* REMOVE THIS LINE
#id {
leave this line so this text appear as an error...
REMOVE THIS LINE */

/** foldable comment
 *  on multiple lines
 */
}

@-moz-document regexp("chrome-extension://clngdbkpkpeebahjckkjfobafhncgmne/.*"), regexp("chrome-extension://fjnbnpbmkenffdnngjfgmeleoegfcffe/.*"), regexp("chrome-extension://bofnhkejmonldphklejelehlhhoecceg/.*"), regexp("moz-extension://6a27dd80-2082-488b-af3d-38594c88d9a1/.*"), regexp("chrome-extension://kdinfjomkigjcjcbigolloleeiianaif/.*"), regexp("moz-extension://10edaf7e-5e7e-42ed-b6ff-f161c34b40a3/.*") {
/*
stylus
chrome  - clngdbkpkpeebahjckkjfobafhncgmne
firefox - 6a27dd80-2082-488b-af3d-38594c88d9a1
firefox - 10edaf7e-5e7e-42ed-b6ff-f161c34b40a3
opera   - kdinfjomkigjcjcbigolloleeiianaif
stylish
chrome stylish - fjnbnpbmkenffdnngjfgmeleoegfcffe
opera stylish  - bofnhkejmonldphklejelehlhhoecceg

make this style accessable in all extension pages
*/
}